• Miro Hrončok's avatar
    Remove py33 from tox · 2639bc64
    Miro Hrončok authored
    Got:
    
        flake8 requires Python '>=2.7, !=3.0.*, !=3.1.*, !=3.2.*, !=3.3.*'
        but the running Python is 3.3.7
    2639bc64
tox.ini 3.15 KB